BATTLESNAKE_CLI=battlesnake_cli_1.2.3_Linux_x86_64/battlesnake

if [ -z $1 ]; then
  $BATTLESNAKE_CLI play -W 11 -H 11 --name 'Python Starter Project' --url http://localhost:8000 -g solo --browser --seed 1713099635738952360
else
  $BATTLESNAKE_CLI play -W 11 -H 11 --name 'Python Starter Project' --url http://localhost:8000 -g constrictor --browser --minimumFood 0
fi
